#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-KVWSr0ctJUeDPYTXL2mcb5
key:                  dhall-1.41.2-KVWSr0ctJUeDPYTXL2mcb5
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  65ff13f85c0e95743ebe3184669157b9
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-KVWSr0ctJUeDPYTXL2mcb5
depends:
    Diff-0.4.1-EqwEB8DTOF3If1stmvUw5L
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z
    aeson-pretty-0.8.9-3VVsVVmSRvYHqVvKeL5Esi
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb
    atomic-write-0.2.0.7-HuU2uvsEOqO8aAFf7jL4XX base-4.15.1.0
    base16-bytestring-1.0.2.0-BDPRkjjRTWN9vghagmfU97
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FVZgYYSN0UQ2LiRksrpHvU
    cborg-0.2.9.0-F0rpd4q9wxqCwPDMILMeKC
    cborg-json-0.2.5.0-GiA1Whz2dKk9iC8vTywmTK containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-NPnW0DylHY5L7lXi3U6zq
    data-fix-0.3.2-GDztyW8PktUDObN2QE4z5I deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-4XUQVdTcshf3Kv86Jjjcah exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-1c2uFKI0il2EZ4DPLcDQtO
    hashable-1.4.3.0-GjMDKgDyLuqLq9SaBPRy7H haskeline-0.8.2
    http-client-0.7.15-A5Ep9mDUQwSFsDdFKiF3Hi
    http-client-tls-0.3.6.3-FYoOIyDjcDgA1eenRgEwwh
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    indexed-traversable-0.1.3-FlwOhm1Afq0BxX7dO49VU9
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.5.0-14H9epCYR8E4XmuvjMiHMy
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-65006M0DaxyE8mzwnMJ3Ay
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-3WDQJiOoJHiCvMJzIs8Csm
    pretty-simple-4.1.2.0-J1V1LrroQvWBZovkI38Njr
    prettyprinter-1.7.1-JyvgGW5ahqrKgB1UQ5udU5
    prettyprinter-ansi-terminal-1.1.3-Ki9zELVRPybEuwsLmzMG1i
    profunctors-5.6.2-77rxfdHN82s1La9qcyaz5P
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-2BROXMcphQvBvR7InQl0nB
    serialise-0.2.6.1-JtFJOcWfoqx38C1M5Dr7Er template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-LeDmYACOfEXGLijvnrZ49Q
    text-short-0.1.5-FTYn6xtG1606GDs0Tepj0y
    th-lift-instances-0.1.20-CZWPeBFfYya7lZBapKZmze time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    uri-encode-1.5.0.7-gAJfF5VT8aDfxgdseW0wF
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

